﻿l_english:
 PARTY_FULL_NAME:0 "$NAME$ ([concept_party])"
 party_bolsheviks:1 "Bolshevik Party"
 party_communist:0 "Communist Party"
 party_liberal:0 "Liberal Party"
 party_nazis:0 "Nazi Party"
 party_german_social_party: "German Social Party"
 party_british_union_of_fascists:0 "British Union of Fascists"
 party_mouvement_franciste:1 "French Action"
 party_silver_legion:0 "Silver Legion"
 integralist_party:0 "Integralist Party"
 falangist_party:0 "Falangist Party"
 party_fascist:0 "Fascist Party"
 party_conservative:0 "Conservative Party"
 party_tories:0 "Tory Party"
 party_whigs:0 "Whig Party"
 party_radicals:0 "Radical Party"
 party_us_democrats:0 "Democratic Party"
 party_republicans:0 "Republican Party"
 party_social_democrats:0 "Social Democratic Party"
 party_free_trade:0 "Free Trade Party"
 party_orleanists:0 "Orleanist Party"
 party_peelites:0 "Peelite Party"
 party_agrarian:0 "Agrarian Party"
 party_religious:0 "Faith Party"
 party_christian:0 "Christian Party"
 party_catholic:0 "Catholic Party"
 party_muslim:0 "Islamic Party"
 party_jewish:0 "Jewish Party"
 party_hindu:0 "Hindu Party"
 party_sikh:0 "Sikh Party"
 party_buddhist:0 "Buddhist Party"
 party_shinto:0 "Shinto Party"
 party_anarchist:0 "Anarchist Society" # works mechanically as a party, but should not be flavored as one
 party_military:0 "Patriotic Party"
 party_christian_social_party:0 "Christian Social Party"
 party_constitutional_party:0 "Constitutional Party"
 party_national_autonomist:0 "National Autonomist Party"
 party_civilista_party:0 "Civilista Party"
 party_national_civic_union:0 "National Civic Union"
 party_radical_civic_union:0 "Radical Civic Union"
 party_labour_party:0 "Labor Party"
 party_hindu_mahasabha: "All-India Hindu Grand Assembly"

 #fascist_party
 party_fatherland_front:0 "Fatherland Front"
 integralist_action_party:0 "Integralist Action Party"
 party_national_socialist_movement:0 "National Socialist Movement"
 party_national_front:0 "National Front"
 party_nasjonal_samling:0 "Nasjonal Samling"
 party_all_russian_fascist_party:0 "All-Russian Fascist Party"
 party_dnsap:0 "DNSAP"
 party_national_league_of_sweden:0 "National League of Sweden"
 party_lapua_movement:0 "Lapua Movement"
 party_national_union:0 "National Union"
 party_rexist_party:0 "Rexist Party"
 party_volksdeutsche_bewegung:0 "Volksdeutsche Bewegung"
 party_ustasha:0 "Ustasha"
 party_zbor:0 "Zbor"
 party_ratnik_party:0 "Ratnik Party"
 party_iron_guard:0 "Iron Guard"
 party_arrow_cross_party:0 "Arrow Cross Party"
 party_national_citizens_alliance:0 "National Citizens' Alliance"
 party_argentine_patriotic_league:0 "Argentine Patriotic League"
 party_iran_e_no_party:0 "Iran-e-No Party"
 party_national_social_christian_party:0 "National Social Christian Party"
 party_blue_shirts_society:0 "Blue Shirts Society"
 party_freedom_party:0 "Freedom Party"
 party_national_fascist_party:0 "National Fascist Party"
 party_national_union_of_greece:0 "National Union of Greece"
 integralist_action:0 "Brazilian Integralist Action"

#conservative_party
 party_moderate_party:0 "Moderate Party"
 party_regenerator_party:0 "Regenerator Party"
 party_hoyre:0 "Høyre"
 party_hojre:0 "Højre"
 party_lantmanna_party:0 "Lantmanna Party"
 party_finnish_party:0 "Finnish Party"
 party_catholic_party:0 "Catholic Party"
 party_party_of_the_right:0 "Party of the Right"
 party_constitutional_association:0 "Constitutional Association"
 party_imperial_rule_party:0 "Imperial Rule Party"
 party_moderate_socialists_party:0 "Moderate Socialists Party"
 party_blanco_party:0 "Blanco Party"
 party_colorado_party:0 "Colorado Party"
 party_liberal_conservative_party:0 "Liberal-Conservative Party"
 party_peoples_party:0 "People’s Party"
 party_bonapartist_party:0 "Bonapartist Party"
 party_octobrist_party:0 "Octobrist Party"
 party_democratic_party:0 "Democratic Party"
 party_the_right:0 "Right"
 party_resistance_party: "Resistance Party"
 party_party_of_order: "Party of Order"
 party_minas_gerais_republican_party: "Minas Republican Party"
 party_sao_paulo_republican_party: "Paulista Republican Party"
 party_bahia_republican_party: "Bahia Republican Party"
 party_federal_republican_party: "Federal Republican Party"
 party_napist_party: "Napist Party"
 party_ethnikon_komma: "National Party"
 party_congress_nationalist_party: "Congress Nationalist Party"

#free_trade_party
 party_historic_party:0 "Historic Party"
 party_free_minded_venstre:0 "Free-minded Venstre"
 party_old_lantmanna_party:0 "Old Lantmanna Party"
 party_free_conservative_party:0 "Free Conservative Party"
 party_communications_clique:0 "Communications Clique"
 party_national_party:0 "National Party"
 party_party_of_peaceful_renovation:0 "Party of Peaceful Renovation"
 party_democratic_alliance: "Democratic Alliance"
 party_federalist_party: "Federalist Party"
 party_constitutional_union_party: "Constitutional Union Party"

#liberal_party
 party_progressive_party:0 "Progressive Party"
 party_liberal_democrats:0 "Liberal Democrats"
 party_venstre:0 "Venstre"
 party_young_finnish_party:0 "Young Finnish Party"
 party_liberal_union:0 "Liberal Union"
 party_liberal_league:0 "Liberal League"
 party_progress_party:0 "Progress Party"
 party_national_liberal_party:0 "National Liberal Party"
 party_empire_reform_association:0 "Empire Reform Association"
 party_constitutional_reform_party:0 "Constitutional Reform Party"
 party_society_for_progress:0 "Society for Progress"
 party_freedom_and_accord_party:0 "Freedom and Accord Party"
 party_blue_party:0 "Blue Party"
 party_great_liberal_party:0 "Great Liberal Party"
 party_republican_party:0 "Republican Party"
 party_kadets_party:0 "Kadets Party"
 party_progressive_republican_party:0 "Progressive Republican Party"
 party_whig_party:0 "Whig Party"
 party_the_left:0 "Left"
 party_libertador_party: "Liberating Party"
 party_liberal_republican_party: "Liberal Republican Party"
 party_progressive_league:0 "Progressive League"
 party_exalted_liberal: "Exalted Liberal Party"
 party_neoteristikon_komma: "New Party"

#military_party
 party_patriotic_union:0 "Patriotic Union"
 party_national_peoples_party:0 "National People’s Party"
 party_true_peoples_party:0 "True People’s Party"
 party_imperial_clan_party:0 "Imperial Clan Party"
 party_imperial_way_party:0 "Imperial Way Party"
 party_regressivist_party:0 "Regressivist Party"
 party_legitimist_party:0 "Legitimist Party"
 party_russian_assembly:0 "Russian Assembly"
 party_russian_all_military_union:0 "Russian All-Military Union"
 party_union_of_rights: "Union of Rights"

#radical_party
 party_democratic_progressive_party:0 "Democratic Progressive Party"
 party_progressive_dissidence:0 "Progressive Dissidence"
 party_chartists:0 "Chartist Party"
 party_free_democratic_party:0 "Free Democratic Party"
 party_radical_peoples_party:0 "Radical People’s Party"
 party_social_liberal_party:0 "Social Liberal Party"
 party_national_progressive_party:0 "National Progressive Party"
 party_free_thinking_democratic_league:0 "Free-thinking Democratic League"
 party_radical_liberal_party:0 "Radical Liberal Party"
 party_free_minded_peoples_party:0 "Free-minded People’s Party"
 party_progressive_club:0 "Progressive Club"
 party_revive_china_society:0 "Revive China Society"
 party_revival_party:0 "Revival Party"
 party_committee_of_union_and_progress:0 "Committee of Union and Progress"
 party_mexican_liberal_party:0 "Mexican Liberal Party"
 party_tongmenghui:0 "Tongmenghui"
 party_the_far_left:0 "Far Left"
 party_trudovik_group:0 "Trudovik Group"
 party_republican_union: "Republican Union"
 party_farroupilha: "Farroupilha Party"
 party_swaraj_party: "Swaraj Party"


#religious_party
 party_portuguese_catholic_centre:0 "Portuguese Catholic Centre"
 party_catholic_right:0 "Catholic Right"
 party_moderate_venstre:0 "Moderate Venstre"
 party_anti_revolutionary_party:0 "Anti-Revolutionary Party"
 party_christian_peoples_party:0 "Christian People’s Party"
 party_zentrum:0 "Zentrum"
 party_catholic_peoples_party:0 "Catholic People’s Party"
 party_learned_council:0 "Learned Council"
 party_union_of_the_russian_people:0 "Union of the Russian People"
 party_clerical_party:0 "Clerical Party"
 party_know_nothing_party:0 "Know Nothing Party"
 party_conservative_catholics:0 "Conservative Catholics"
 party_traditionalist_communion:0 "Traditionalist Communion" # Carlists, might revise

#social_democrats_party
 party_psoe:0 "PSOE"
 party_portuguese_socialist_party:0 "Portuguese Socialist Party"
 party_ftsf:0 "FTSF"
 party_menshevik_party:0 "Menshevik Party"
 party_labor_party:0 "Labor Party"
 party_social_democratic_workers_party:0 "Social Democratic Workers' Party"
 party_finnish_labor_party:0 "Finnish Labor Party"
 party_belgian_workers_party:0 "Belgian Workers' Party"
 party_spd:0 "SPD"
 party_sdapo:0 "SDAPÖ"
 party_brsdp:0 "BRSDP"
 party_mszdp:0 "MSZDP"
 party_common_peoples_party:0 "Common People’s Party"
 party_democrat_party:0 "Democrat Party"
 party_socialist_workers_federation:0 "Socialist Workers' Federation"
 party_laborist_party:0 "Laborist Party"
 party_socialist_labor_party:0 "Socialist Labor Party"
 party_socialist_party_of_america:0 "Socialist Party of America"
 party_confederate_socialist_party:0 "Confederate Socialist Association"
 party_psi:0 "PSI"
 party_seke:0 "SEKE"
 party_anl: "National Liberation Alliance"
 party_inc: "Congress Party"

#communist_party
 party_british_socialist_party:0 "British Socialist Party"
 party_pcf:0 "PCF"
 party_kps:0 "KPS"
 party_nkp:0 "NKP"
 party_dkp:0 "DKP"
 party_skp:0 "SKP"
 party_kpl:0 "KPL"
 party_kpd:0 "KPD"
 party_kpo:0 "KPÖ"
 party_bkp:0 "BKP"
 party_mkp:0 "MKP"
 party_cpc:0 "CPC"
 party_jcp:0 "JCP"
 party_justice_party:0 "Justice Party"
 party_socialist_workers_party:0 "Socialist Workers' Party"
 party_workingmens_party:0 "Workingmen’s Party"
 party_kke:0 "KKE"

#agrarian_party
 party_irish_national_land_league:0 "Irish National Land League"
 party_independent_agriculture_party:0 "Independent Agriculture Party"
 party_farmers_party:0 "Farmer’s Party"
 party_free_peoples_party:0 "Free People’s Party"
 party_farmers_league:0 "Farmer’s League"
 party_agrarian_league:0 "Agrarian League"
 party_landbund:0 "Landbund"
 party_national_peasant_accord:0 "National Peasant Accord"
 party_agrarian_national_union:0 "Agrarian National Union"
 party_peasants_party:0 "Peasants' Party"
 party_national_farmer_party:0 "National Farmer Party"
 party_patrons_of_industry:0 "Patrons of Industry"
 party_national_grange:0 "National Grange"
 party_agrarian_and_farmer_party: "Agrarian and Farmer Party"
 party_conservative_republican_party: "Conservative Republican Party"

#anarchist_party
 party_young_socialists:0 "Young Socialists"
 party_cnt:0 "CNT"
 party_maximalist_federation:0 "Maximalist Federation"
 party_socialist_league:0 "Socialist League"
 party_italian_syndicalist_union:0 "Italian Syndicalist Union"
 party_anarcho_communist_federation: "Anarcho-Communist Federation"

 # Party weight descriptions
 base_value:0 "Base Value"
 from_liberal_leader:0 "Liberal Leader Ideology"
 from_liberalism:0 "Liberal or Laissez-Faire Ideology"
 from_progressivism:0 "Progressive Leader Ideology"
 from_conservatism:0 "Conservative Leader Ideology"
 from_particularism_cares_about_laws:0 "Pertinent Particularist Ideology"
 from_anti_slavery:0 "Pertinent Anti-Slavery Ideology"
 from_meritocracy:0 "Pertinent Meritocratic Ideology"
 from_capitalism:0 "Has the Laissez-Faire Ideology, or Leader has the Market Liberal Ideology"
 from_powerful_capitalists:0 "Has the Laissez-Faire Ideology and is Powerful"
 from_powerful_capitalists_other:0 "Stronger Industrialist Interest Group"
 from_powerful_devout:0 "Is Powerful"
 from_powerful_devout_other:0 "Religious Leader Ideology"
 from_antireligious:0 "Anti-Religious Ideology"
 from_corporatism: "Corporatist Ideology"
 from_social_democrat_powerful:0 "Is Powerful"
 from_social_democrat:0 "Leader has the Social Democrat Ideology"
 from_powerful_communists:0 "Stronger leftist Interest Group"
 from_weak_communists:0 "Stronger Social Democrat Interest Group Leader"
 from_weak_liberals:0 "Weak Liberals, Powerful Social Democrats"
 from_progressivism_sd:0 "Progressive Leader Ideology"
 from_marked_liberal_sd:0 "Leader has Market Liberal Ideology"
 from_powerful_unions:0 "Powerful Trade Unions"
 from_radical:0 "Leader has Radical Ideology"
 from_powerful_radical:0 "Is Powerful"
 from_weak_radicals:0 "Stronger Liberal Interest Group"
 from_weak_liberals_radical:0 "Stronger Radical Interest Group Leader"
 from_weak_leftists_radical:0 "Stronger Radical Interest Group Leader"
 from_progressives_radical:0 "Progressive Leader Ideology"
 from_moderate:0 "Moderate Leader Ideology"
 from_strong_military:0 "Is Powerful"
 from_jingoist:0 "Jingoist Leader Ideology"
 from_fascism:0 "Fascist Leader Ideology"
 from_fascism_powerful:0 "Is Powerful"
 from_reactionaries:0 "Reactionary Ideology"
 from_weak_conservatives_fascism:0 "Stronger Fascist Interest Group"
 from_progressive_fascism:0 "Progressive Leader Ideology"
 from_trade_unions:0 "Trade Union Interest Group"
 from_market_liberal:0 "Market Liberal Leader Ideology"
 from_patriot:0 "Patriotic Ideology"
 from_leftist:0 "Leftist Leader Ideology"
 from_conservative_leader:0 "Conservative Leader Ideology"
 from_slaver_leader:0 "Leader is a Slaver"
 from_abolitionist_leader:0 "Leader is an Abolitionist"
 from_conservative_ig:0 "Conservative Ideology"
 from_progressive_con:0 "Progressive Leader Ideology"
 from_capitalists_suffrage:0 "Universal Suffrage Law"
 from_capitalists_tax:0 "Graduated Taxation Law"
 from_capitalists_health:0 "Public Health Insurance Law"
 from_capitalists_schools:0 "Public Schools Law"
 from_devout_separation:0 "Total Separation Law"
 from_patriarchy:0 "Equal Suffrage Law" #Anbennar
 from_patriarchy_lesser:0 "Equality in the Workplace Law" #Anbennar
 from_multiculturalism:0 "Multiculturalism Law"
 from_liberty:0 "From Guaranteed Liberties Law"
 from_communism:0 "Leftist Leader Ideology"
 from_communism_powerful:0 "Is Powerful"
 from_socdem_communism:0 "Stronger leftist Interest Group"
 from_vanguard_anarchy:0 "From Vanguardist Ruler with Council Republic"
 from_anarchy:0 "Anarchist Leader Ideology"
 powerful_anarachists:0 "Is Powerful"
 from_no_communists:0 "Sole leftist Interest Group"
 from_peasants:0 "Is Powerful"
 from_powerful_farmers:0 "Powerful Farmers"
 from_scandinavian:0 "Scandinavian Primary Culture"
 from_no_devout_in_party:0 "Lack of Clerical Backing"
 from_loyalist:0 "Pertinent Loyalist Ideology"
 from_powerful_conservative_ig:0 "Is Powerful"
 from_isolationist:0 "Pertinent Isolationist Ideology"
 from_jingoist_party_leader:0 "Jingoist Party Leader"
 from_individualist:0 "Pertinent Individualist Ideology"
 from_populist_egalitarian:0 "Pertinent Populist or Egalitarian Ideology"
 from_peel:0 "Robert Peel"
 from_relevant_landowners:0 "From Significant Landowners"
 from_theocracy:0 "From Theocracy"
 from_no_army_in_party:0 "Lack of Military Backing"
 from_pacifism:0 "From Pertinent Pacifist Ideology"
 from_jackson:0 "Andrew Jackson"
 from_devout_conscience:0 "Freedom of Conscience Law"
 from_no_censorship:0 "Free Speech Laws"
 from_republic:0 "Republican Governance Principles"
 from_labor_rights:0 "Labor Rights Laws"
 from_welfare:0 "Welfare Laws"
 from_no_womens_rights:0 "Legal Guardianship Law"
 from_racism:0 "Exclusionary Citizenship Laws"
 from_migration_law:0 "No Migration Controls Law"
 from_outlawed_dissent:0 "Outlawed Dissent Law"
 from_bad_police:0 "Local or Militarized Police Law"
 from_censorship:0 "Restricted Free Speech Laws"
 from_bad_home_affairs:0 "Authoritarian Internal Security Laws"
 from_hereditary_offices:0 "Hereditary Bureaucrats Law"
 from_land_tax:0 "Land-Based Taxation Law"
 from_anticlerical:0 "State Religion Law"
 from_republican:1 "Non-Republican Governance Principles"
 from_no_or_religious_schools:0 "No Schools or Religious Schools Laws"
 from_anti_free_trade:0 "Free Trade Law"
 from_anti_laissez_faire:0 "Laissez-Faire Law"
 from_free_trade: "Free Trade Law"
 from_no_police:0 "No Police Law"
 from_peasant_levies:0 "Peasant Levies Law"
 from_no_graduated_taxation:0 "Support for Graduated Taxation Law"
 from_no_proportional_or_per_capita_tax:0 "Support for Proportional or Per Capita Taxation Laws"
 from_serfdom:0 "Serfdom Law"
 from_debt_slavery:0 "Debt Slavery Law"
 from_slavery:0 "Slavery Laws"
 from_no_universal_suffrage:0 "Lack of Universal Suffrage Law"
 from_hates_children:0 "Support for Child Labor"
 from_no_free_trade:0 "Support for Free Trade Law"
 from_autocracy:0 "Opposition to Autocracy Law"
 from_no_oligarchy_wealth_voting:0 "Support for Oligarchy or Wealth Voting"
 from_universal_suffrage:0 "Universal Suffrage Law"
 from_no_per_capita_tax:0 "Support for Per-Capita Taxation Law"
 from_graduated_taxation:0 "Graduation Taxation Law"
 from_no_consumption_tax:0 "Support for Consumption-Based Taxation Law"
 from_command_economy:0 "Command Economy Law"
 from_lack_of_private_schools:0 "Support for Private Schools"
 from_no_rural_folk_in_party:0 "Lack of Rural Folk Backing"
 from_archetype_party: "Natural party member"
 from_influential_supporting_member: "Influential group in supporting role"
 from_two_prior_members: "Two other party members"
 from_three_prior_members: "Three other party members"
 from_more_than_three_prior_members: "More than three other party members" 
 from_authoritarian: "Authoritarian Leader Ideology"
 from_protectionist_leader: "Protectionist Leader Ideology"
 from_french_monarchist_rival: "Powerful Rival Monarchists"
 from_only_legal_party: "From Single Legal Party"
 from_brazil_liberalism: "From Exalted Leader"
 from_two_party_system: "From Conservative-Liberal System"
 from_feijo_regency: "From the Feijó Regency"
 from_jacksonian_democrat: "From Jacksonian Democrat"
